Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Bob Curtis)
Date: 25 Jan 1995 17:56:02 -0500
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

[email-masked] (Mike Chapman) writes:

>>>What's wrong with Bible?
>>
>>Religious overtones, and not very descriptive of the document. 

>What doesn't have religious overtones?
>(from webster's)
>4: a publication that is preeminent esp. in authoritativeness <the
>     fisherman's bible> 

>Sounds good to me.  I *like* the name Usenet Bible.

>>Personally, I didn't look at for the first half-dozen times I say the 
>>post, assuming it was a religious discussion, perhaps preaching 'net 
>>"morality".
>>
>>Anyone consider "Usenet Reference Guide"?

>That's pretty flat.

Oh, Clarity of purpose isn't good enough? Let's call it the Crono-Sinclastic 
Infindibulum then... ;-) If you want newbies to use it - keep the title 
c-l-e-a-r, and s-i-m-p-l-e!

-- 
Bob Curtis <[email-masked]>